Subject: Re: Linuxppc and MPC8255 routing performance

From: Dan Malek <[email-masked]>
Date: Tue, 13 Nov 2001 13:21:38 -0500

Ricardo Scop wrote:

> As for our performance troubles, there have been some improvements; we were
> making some mistakes regarding both FCC and PHY programming.

FYI, a major telecommuniation company paid for independent laboratory
certifcation of this driver (and Linux) under a variety of performance
and error conditions.  After a couple of iterations, it passed the
certification testing and I believe all of the modifications are in
this driver (at least it was my intention to ensure they are public).
I don't remember which PHY was used for the testing, but please don't
attack this as a "can't possibly work" problem and start hacking it up.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/